Name:		grepcidr
Version:	2.0
Release:	1%{?dist}
Summary:	Filter IPv4 and IPv6 addresses matching CIDR patterns

Group:		Applications/Internet
License:	GPLv2
URL:		http://www.pc-tools.net/unix/grepcidr/
Source0:	http://www.pc-tools.net/files/unix/%{name}-%{version}.tar.gz
Patch10:	makefileprefix.patch
BuildRequires:	gcc automake autoconf

%description
grepcidr can be used to filter a list of IP addresses against one or more Classless Inter-Domain Routing (CIDR) specifications.

%prep
%setup -q
%patch10 -p0 -b .makefileprefix


%build
make %{?_smp_mflags}


%install
%make_install


%files
%doc COPYING README ChangeLog
%{_bindir}/%{name}
%{_mandir}/man1/grepcidr.1.gz

%changelog
* Mon Apr 09 2018 Nux <rpm@li.nux.ro> - 2.0-1
- initial package
